#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-08-20 17:53+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: wordpress-store-locator.php:86
msgid ""
"WordPress Store Locator requires the Redux Framework plugin. Please install "
"or activate it before!"
msgstr ""

#: admin/options-init.php:132
msgid "Information"
msgstr ""

#: admin/options-init.php:133
msgid "<p>Need support? Please use the comment function on codecanyon.</p>"
msgstr ""

#: admin/options-init.php:155
#: admin/class-wordpress-store-locator-post-type.php:69
msgid "Store Locator"
msgstr ""

#: admin/options-init.php:157
msgid "Need support? Please use the comment function on codecanyon."
msgstr ""

#: admin/options-init.php:162
msgid "General"
msgstr ""

#: admin/options-init.php:170 admin/options-init.php:1356
msgid "Enable"
msgstr ""

#: admin/options-init.php:171
msgid "Enable store locator."
msgstr ""

#: admin/options-init.php:177
msgid "Google Api Key"
msgstr ""

#: admin/options-init.php:178
msgid ""
"No key? <a href=\"https://console.developers.google.com/flows/enableapi?"
"apiid=maps_backend&keyType=CLIENT_SIDE&reusekey=true\" target=\"_blank\">Get "
"it now!</a>"
msgstr ""

#: admin/options-init.php:183
msgid "Google Api Key (Server Side)"
msgstr ""

#: admin/options-init.php:184
msgid ""
"This will be used to fetch Lat / Lng when you import stores. It should not "
"be your public key and have no http heder restrictions!"
msgstr ""

#: admin/options-init.php:189
msgid "Store locator Title"
msgstr ""

#: admin/options-init.php:190
msgid "The title of the Store locator"
msgstr ""

#: admin/options-init.php:196
msgid "Use Excel 2007"
msgstr ""

#: admin/options-init.php:197
msgid ""
"If you can not work with xlsx (Excel 2007 and higher) files, check this. You "
"then can work with normal .xls files."
msgstr ""

#: admin/options-init.php:203
msgid ""
"edit.php?"
"post_type=stores&page=wordpress_store_locator_options_options&delete-"
"stores\" class=\"button button-danger\">Delete all Stores</a> \n"
"                    </div>"
msgstr ""

#: admin/options-init.php:214
msgid "Map"
msgstr ""

#: admin/options-init.php:215 admin/options-init.php:468
msgid "Default Map Settings"
msgstr ""

#: admin/options-init.php:222
msgid "Enable Map"
msgstr ""

#: admin/options-init.php:228 admin/options-init.php:508
#: admin/options-init.php:828
msgid "Width (in Columns)"
msgstr ""

#: admin/options-init.php:238
msgid "Full Height Map"
msgstr ""

#: admin/options-init.php:244
msgid "Distance Unit"
msgstr ""

#: admin/options-init.php:245
msgid "Choose the Distance Unit."
msgstr ""

#: admin/options-init.php:247
msgid "Kilometer (KM)"
msgstr ""

#: admin/options-init.php:248
msgid "Miles"
msgstr ""

#: admin/options-init.php:256
msgid "Default Latitude"
msgstr ""

#: admin/options-init.php:263
msgid "Default Longitude"
msgstr ""

#: admin/options-init.php:270
msgid "Default Map Type"
msgstr ""

#: admin/options-init.php:271
msgid "Choose the default Map Type."
msgstr ""

#: admin/options-init.php:273
msgid "Roadmap"
msgstr ""

#: admin/options-init.php:274
msgid "Satellite"
msgstr ""

#: admin/options-init.php:275
msgid "Hybrid"
msgstr ""

#: admin/options-init.php:276
msgid "Terrain"
msgstr ""

#: admin/options-init.php:284
msgid "Default Map Zoom"
msgstr ""

#: admin/options-init.php:285
msgid "Choose the default Zoom Level."
msgstr ""

#: admin/options-init.php:295
msgid "Radius Select Steps"
msgstr ""

#: admin/options-init.php:296
msgid "Split the values by comma."
msgstr ""

#: admin/options-init.php:303
#: public/class-wordpress-store-locator-public.php:1057
msgid "Radius"
msgstr ""

#: admin/options-init.php:304
msgid "Choose the default Radius."
msgstr ""

#: admin/options-init.php:314
msgid "Draw Radius Circle"
msgstr ""

#: admin/options-init.php:321
msgid "Adjust zoom level to Radius automatically"
msgstr ""

#: admin/options-init.php:328
msgid "Extend map radius."
msgstr ""

#: admin/options-init.php:329
msgid "Automatically extend the search radius if no stores were found."
msgstr ""

#: admin/options-init.php:336
msgid "Pan to Marker on Mouse Hover."
msgstr ""

#: admin/options-init.php:343
msgid "Default Store Icon"
msgstr ""

#: admin/options-init.php:350
msgid "Default Store Icon on Hover"
msgstr ""

#: admin/options-init.php:357
msgid "Default User Icon"
msgstr ""

#: admin/options-init.php:365
msgid "Map Styling (JSON format)"
msgstr ""

#: admin/options-init.php:374
msgid "Infowindow "
msgstr ""

#: admin/options-init.php:375
msgid "Maps Infowindow settings"
msgstr ""

#: admin/options-init.php:382
msgid "Enable Infowindow"
msgstr ""

#: admin/options-init.php:388
msgid "Check if Infowindow is closed"
msgstr ""

#: admin/options-init.php:389
msgid "This prevents infowindow twiches when hovering on a map icon again."
msgstr ""

#: admin/options-init.php:396
msgid "Open Infowindow on Mouseover"
msgstr ""

#: admin/options-init.php:397
msgid "Open the infowindow when a user hover over the marker."
msgstr ""

#: admin/options-init.php:404 admin/options-init.php:549
msgid "Store Link Action"
msgstr ""

#: admin/options-init.php:405
msgid "What happens when store name is clicked in infowindow."
msgstr ""

#: admin/options-init.php:407 admin/options-init.php:552
msgid "Single Store Page"
msgstr ""

#: admin/options-init.php:408 admin/options-init.php:553
#: admin/class-wordpress-store-locator-post-type.php:531
msgid "Website"
msgstr ""

#: admin/options-init.php:409 admin/options-init.php:554
#: admin/class-wordpress-store-locator-post-type.php:507
msgid "Telephone"
msgstr ""

#: admin/options-init.php:410 admin/options-init.php:555
#: admin/class-wordpress-store-locator-post-type.php:524
msgid "Email"
msgstr ""

#: admin/options-init.php:411 admin/options-init.php:556
msgid "None"
msgstr ""

#: admin/options-init.php:419 admin/options-init.php:564
msgid "Open Store Link Action in new Tab"
msgstr ""

#: admin/options-init.php:426
msgid "Width"
msgstr ""

#: admin/options-init.php:436
msgid "Details Width (in Columns)"
msgstr ""

#: admin/options-init.php:446
msgid "Image Width (in Columns)"
msgstr ""

#: admin/options-init.php:456
msgid "Opening Hours Width (in Columns)"
msgstr ""

#: admin/options-init.php:467
msgid "Result List"
msgstr ""

#: admin/options-init.php:475
msgid "Enable Result List"
msgstr ""

#: admin/options-init.php:481 admin/options-init.php:815
msgid "Position"
msgstr ""

#: admin/options-init.php:483
msgid "Left Sidebar"
msgstr ""

#: admin/options-init.php:484 admin/options-init.php:818
msgid "Above Map"
msgstr ""

#: admin/options-init.php:485 admin/options-init.php:819
msgid "Below Map"
msgstr ""

#: admin/options-init.php:486
msgid "Right Sidebar"
msgstr ""

#: admin/options-init.php:494
msgid "Sort Results by"
msgstr ""

#: admin/options-init.php:496
msgid "Distance"
msgstr ""

#: admin/options-init.php:497
msgid "Alphabetically"
msgstr ""

#: admin/options-init.php:498
msgid "Premium Stores First"
msgstr ""

#: admin/options-init.php:499
msgid "Store Ranking"
msgstr ""

#: admin/options-init.php:500
msgid "Random"
msgstr ""

#: admin/options-init.php:518
msgid "Show the title \"Results\""
msgstr ""

#: admin/options-init.php:525
msgid "Enable Result List Hover"
msgstr ""

#: admin/options-init.php:532
msgid "No Results Text"
msgstr ""

#: admin/options-init.php:539
msgid "Maximum Results"
msgstr ""

#: admin/options-init.php:550
msgid "What happens when store name is clicked."
msgstr ""

#: admin/options-init.php:571
msgid "Show Result List Icon"
msgstr ""

#: admin/options-init.php:578
msgid "Result List Icon"
msgstr ""

#: admin/options-init.php:588
msgid "Result List Icon Size"
msgstr ""

#: admin/options-init.php:603
msgid "Result List Icon Color"
msgstr ""

#: admin/options-init.php:611
msgid "Show Result List Premium Icon"
msgstr ""

#: admin/options-init.php:618
msgid "Result List Premium Icon"
msgstr ""

#: admin/options-init.php:628
msgid "Result List Premium Icon Size"
msgstr ""

#: admin/options-init.php:643
msgid "Result List Premium Icon Color"
msgstr ""

#: admin/options-init.php:652
msgid "Search Box"
msgstr ""

#: admin/options-init.php:653
msgid "Search Box Settings"
msgstr ""

#: admin/options-init.php:660
msgid "Enable Search Box"
msgstr ""

#: admin/options-init.php:666
msgid "Show Get my Position"
msgstr ""

#: admin/options-init.php:673
msgid "Show Search Button"
msgstr ""

#: admin/options-init.php:680
msgid "Show a Show All stores Button"
msgstr ""

#: admin/options-init.php:686
msgid "Show a All Stores Text"
msgstr ""

#: admin/options-init.php:687
msgid "Text for the all stores button."
msgstr ""

#: admin/options-init.php:688
msgid "Show all Stores"
msgstr ""

#: admin/options-init.php:694
msgid "All Stores Zoom Level"
msgstr ""

#: admin/options-init.php:695
msgid "Choose the Zoom Level when you want to show all stores."
msgstr ""

#: admin/options-init.php:705
msgid "All Stores Latitude"
msgstr ""

#: admin/options-init.php:712
msgid "All Stores Longitude"
msgstr ""

#: admin/options-init.php:719
msgid "Show Search Title"
msgstr ""

#: admin/options-init.php:726
msgid "Show Search Active Filter"
msgstr ""

#: admin/options-init.php:733
msgid "Show Search Filter"
msgstr ""

#: admin/options-init.php:740
msgid "Filter open by default"
msgstr ""

#: admin/options-init.php:747
msgid "Default filter category"
msgstr ""

#: admin/options-init.php:748
msgid "Set a default filter category"
msgstr ""

#: admin/options-init.php:756 admin/options-init.php:1363
msgid "Button Text"
msgstr ""

#: admin/options-init.php:757
msgid "Text for the search button."
msgstr ""

#: admin/options-init.php:764
msgid "Enable Auto Geolocation"
msgstr ""

#: admin/options-init.php:771
msgid "Enable IP Geolocation Fallback"
msgstr ""

#: admin/options-init.php:778
msgid "Save Auto Geolocation in Cookie?"
msgstr ""

#: admin/options-init.php:785
msgid "Enable Autocomplete"
msgstr ""

#: admin/options-init.php:792
msgid "Restrict Types"
msgstr ""

#: admin/options-init.php:795
msgid "Geocode"
msgstr ""

#: admin/options-init.php:796
msgid "Regions"
msgstr ""

#: admin/options-init.php:797
msgid "Cities"
msgstr ""

#: admin/options-init.php:798
#: admin/class-wordpress-store-locator-post-type.php:297
msgid "Address"
msgstr ""

#: admin/options-init.php:799
msgid "Establishment"
msgstr ""

#: admin/options-init.php:807
msgid "Restrict Autocomplete to a country"
msgstr ""

#: admin/options-init.php:817
msgid "Before Result List"
msgstr ""

#: admin/options-init.php:820
msgid "After Result List"
msgstr ""

#: admin/options-init.php:839
msgid "Loading"
msgstr ""

#: admin/options-init.php:840
msgid "Loading Settings"
msgstr ""

#: admin/options-init.php:847
msgid "Loading Icon"
msgstr ""

#: admin/options-init.php:856
msgid "Loading Animation"
msgstr ""

#: admin/options-init.php:867
msgid "Loading Icon Size"
msgstr ""

#: admin/options-init.php:881
msgid "Loading Icon Color"
msgstr ""

#: admin/options-init.php:888
msgid "Overlay Color"
msgstr ""

#: admin/options-init.php:895
msgid "Overlay Transparency"
msgstr ""

#: admin/options-init.php:905
msgid "Data to Show"
msgstr ""

#: admin/options-init.php:906
msgid "Data you want to show."
msgstr ""

#: admin/options-init.php:913
msgid "Show Name"
msgstr ""

#: admin/options-init.php:919
msgid "Show Description"
msgstr ""

#: admin/options-init.php:925
msgid "Show Street"
msgstr ""

#: admin/options-init.php:931
msgid "Show ZIP"
msgstr ""

#: admin/options-init.php:937
msgid "Show City"
msgstr ""

#: admin/options-init.php:943
msgid "Show Region"
msgstr ""

#: admin/options-init.php:949
msgid "Show Country"
msgstr ""

#: admin/options-init.php:955
msgid "Address Format"
msgstr ""

#: admin/options-init.php:965
msgid "Show Website"
msgstr ""

#: admin/options-init.php:971
msgid "Website Text"
msgstr ""

#: admin/options-init.php:978
msgid "Show Email"
msgstr ""

#: admin/options-init.php:984
msgid "Email Text"
msgstr ""

#: admin/options-init.php:991
msgid "Show Telephone"
msgstr ""

#: admin/options-init.php:997
msgid "Telephone Text"
msgstr ""

#: admin/options-init.php:1004
msgid "Show Mobile Phone"
msgstr ""

#: admin/options-init.php:1010
msgid "Mobile Text"
msgstr ""

#: admin/options-init.php:1017
msgid "Show Fax"
msgstr ""

#: admin/options-init.php:1023
msgid "Fax Text"
msgstr ""

#: admin/options-init.php:1030
msgid "Show Distance"
msgstr ""

#: admin/options-init.php:1036
msgid "Distance Text"
msgstr ""

#: admin/options-init.php:1043
msgid "Show Stores Categories"
msgstr ""

#: admin/options-init.php:1049
msgid "Show Stores Filter"
msgstr ""

#: admin/options-init.php:1055
msgid "Show Active Filter"
msgstr ""

#: admin/options-init.php:1061
msgid "Show Filter"
msgstr ""

#: admin/options-init.php:1067
msgid "Display Category Filters as Image"
msgstr ""

#: admin/options-init.php:1074
msgid "Show Contact Store"
msgstr ""

#: admin/options-init.php:1075
msgid "Contact dealer via a contact form on a new pag."
msgstr ""

#: admin/options-init.php:1081
msgid "Contact Store Text"
msgstr ""

#: admin/options-init.php:1096
msgid "Show Get Direction"
msgstr ""

#: admin/options-init.php:1102
msgid "Get Direction Text"
msgstr ""

#: admin/options-init.php:1109
msgid "Leave source address empty in Google Maps."
msgstr ""

#: admin/options-init.php:1116
msgid "Show Call Now Button"
msgstr ""

#: admin/options-init.php:1122
msgid "Call Now Text"
msgstr ""

#: admin/options-init.php:1129
msgid "Show Visit Website Button"
msgstr ""

#: admin/options-init.php:1135
msgid "Visit Website Text"
msgstr ""

#: admin/options-init.php:1142
msgid "Show Write Email Button"
msgstr ""

#: admin/options-init.php:1148
msgid "Write Email Text"
msgstr ""

#: admin/options-init.php:1155
msgid "Show Show on Map Button"
msgstr ""

#: admin/options-init.php:1161
msgid "Show on Map Text"
msgstr ""

#: admin/options-init.php:1168
msgid "Show Visit Store Button"
msgstr ""

#: admin/options-init.php:1174
msgid "Show Visit Store Text"
msgstr ""

#: admin/options-init.php:1181
msgid "Show Image"
msgstr ""

#: admin/options-init.php:1188
msgid "Image Dimensions"
msgstr ""

#: admin/options-init.php:1198
msgid "Image Position"
msgstr ""

#: admin/options-init.php:1200
msgid "Left"
msgstr ""

#: admin/options-init.php:1201
msgid "Right"
msgstr ""

#: admin/options-init.php:1209
msgid "Show Opening Hours"
msgstr ""

#: admin/options-init.php:1215 admin/options-init.php:1285
msgid "Opening Hours Text"
msgstr ""

#: admin/options-init.php:1222 admin/options-init.php:1292
msgid "Opening Hours Clock"
msgstr ""

#: admin/options-init.php:1229 admin/options-init.php:1299
msgid "Monday Text"
msgstr ""

#: admin/options-init.php:1236 admin/options-init.php:1306
msgid "Tuesday Text"
msgstr ""

#: admin/options-init.php:1243 admin/options-init.php:1313
msgid "Wednesday Text"
msgstr ""

#: admin/options-init.php:1250 admin/options-init.php:1320
msgid "Thursday Text"
msgstr ""

#: admin/options-init.php:1257 admin/options-init.php:1327
msgid "Friday Text"
msgstr ""

#: admin/options-init.php:1264 admin/options-init.php:1334
msgid "Saturday Text"
msgstr ""

#: admin/options-init.php:1271 admin/options-init.php:1341
msgid "Sunday Text"
msgstr ""

#: admin/options-init.php:1279
msgid "Show Opening Hours 2"
msgstr ""

#: admin/options-init.php:1349
msgid "WooCommerce"
msgstr ""

#: admin/options-init.php:1357
msgid "Enables the single product custom button."
msgstr ""

#: admin/options-init.php:1364
msgid "Text inside the custom button."
msgstr ""

#: admin/options-init.php:1370
msgid "Button Position"
msgstr ""

#: admin/options-init.php:1371
msgid "Specify the positon of the Button."
msgstr ""

#: admin/options-init.php:1374 admin/options-init.php:1426
msgid "Before Single Product"
msgstr ""

#: admin/options-init.php:1375 admin/options-init.php:1427
msgid "Before Single Product Summary"
msgstr ""

#: admin/options-init.php:1376 admin/options-init.php:1428
msgid "In Single Product Summary"
msgstr ""

#: admin/options-init.php:1377 admin/options-init.php:1429
msgid "Before Meta Information"
msgstr ""

#: admin/options-init.php:1378 admin/options-init.php:1430
msgid "After Meta Information"
msgstr ""

#: admin/options-init.php:1379 admin/options-init.php:1431
msgid "After Single Product Summary"
msgstr ""

#: admin/options-init.php:1380 admin/options-init.php:1432
msgid "After Single Product"
msgstr ""

#: admin/options-init.php:1381 admin/options-init.php:1433
msgid "After Main Product"
msgstr ""

#: admin/options-init.php:1387
msgid "Button Action"
msgstr ""

#: admin/options-init.php:1388
msgid "What happens when the User clicks the button."
msgstr ""

#: admin/options-init.php:1390
msgid "Open Store Locator Modal"
msgstr ""

#: admin/options-init.php:1391
msgid "Go to custom URL"
msgstr ""

#: admin/options-init.php:1398
msgid "Button custom URL"
msgstr ""

#: admin/options-init.php:1399
msgid "The URL where the user will be sent to when he clicked the button."
msgstr ""

#: admin/options-init.php:1406
msgid "Custom Button URL target"
msgstr ""

#: admin/options-init.php:1407
msgid "The target attribute of the link."
msgstr ""

#: admin/options-init.php:1409
msgid "_self (same Window)"
msgstr ""

#: admin/options-init.php:1410
msgid "_blank (new Window)"
msgstr ""

#: admin/options-init.php:1411
msgid "_parent (parent Window)"
msgstr ""

#: admin/options-init.php:1412
msgid "_top (full body of the Window)"
msgstr ""

#: admin/options-init.php:1420
msgid "Modal Code Position"
msgstr ""

#: admin/options-init.php:1421
msgid "The position of the Store locator."
msgstr ""

#: admin/options-init.php:1424
msgid "Footer"
msgstr ""

#: admin/options-init.php:1425
msgid "Before Main Content"
msgstr ""

#: admin/options-init.php:1440
msgid "Modal size"
msgstr ""

#: admin/options-init.php:1441
msgid "Size of the modal."
msgstr ""

#: admin/options-init.php:1443
msgid "Normal"
msgstr ""

#: admin/options-init.php:1444
msgid "Small"
msgstr ""

#: admin/options-init.php:1445
msgid "Large"
msgstr ""

#: admin/options-init.php:1454
msgid "Defaults"
msgstr ""

#: admin/options-init.php:1461
msgid "Default Address 1"
msgstr ""

#: admin/options-init.php:1467
msgid "Default Address 2"
msgstr ""

#: admin/options-init.php:1473
msgid "Default ZIP"
msgstr ""

#: admin/options-init.php:1479
msgid "Default City"
msgstr ""

#: admin/options-init.php:1485
msgid "Default Region"
msgstr ""

#: admin/options-init.php:1491
msgid "Default Country"
msgstr ""

#: admin/options-init.php:1497
msgid "Default Telephone"
msgstr ""

#: admin/options-init.php:1503
msgid "Default Mobile"
msgstr ""

#: admin/options-init.php:1509
msgid "Default Fax"
msgstr ""

#: admin/options-init.php:1515
msgid "Default Email"
msgstr ""

#: admin/options-init.php:1521
msgid "Default Website"
msgstr ""

#: admin/options-init.php:1527
msgid "Default Ranking"
msgstr ""

#: admin/options-init.php:1533
msgid "Default Open (Mo - Fr)"
msgstr ""

#: admin/options-init.php:1539
msgid "Default Close (Mo - Fr)"
msgstr ""

#: admin/options-init.php:1546
msgid "Advanced settings"
msgstr ""

#: admin/options-init.php:1547
msgid "Custom stylesheet / javascript."
msgstr ""

#: admin/options-init.php:1554
msgid "Use Output Buffering"
msgstr ""

#: admin/options-init.php:1555
msgid "Uncheck this if you see blank strings."
msgstr ""

#: admin/options-init.php:1561
msgid "Do Not load Bootstrap"
msgstr ""

#: admin/options-init.php:1568
msgid "Custom CSS"
msgstr ""

#: admin/options-init.php:1569
msgid "Add some stylesheet if you want."
msgstr ""

#: admin/options-init.php:1575
msgid "Custom JS"
msgstr ""

#: admin/options-init.php:1576
msgid "Add some javascript if you want."
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:65
msgid "Store"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:66
msgid "Stores"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:70
#: admin/class-wordpress-store-locator-post-type.php:124
#: admin/class-wordpress-store-locator-post-type.php:157
#, php-format
msgid "All %s"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:72
#: admin/class-wordpress-store-locator-post-type.php:75
#, php-format
msgid "New %s"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:73
#: admin/class-wordpress-store-locator-post-type.php:129
#: admin/class-wordpress-store-locator-post-type.php:162
#, php-format
msgid "Add New %s"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:74
#: admin/class-wordpress-store-locator-post-type.php:127
#: admin/class-wordpress-store-locator-post-type.php:160
#, php-format
msgid "Edit %s"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:76
#, php-format
msgid "View %s"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:77
#: admin/class-wordpress-store-locator-post-type.php:123
#: admin/class-wordpress-store-locator-post-type.php:156
#, php-format
msgid "Search %s"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:78
#, php-format
msgid "No %s found"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:79
#, php-format
msgid "No %s found in trash"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:117
msgid "Store Category"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:118
msgid "Store Categories"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:121
#: admin/class-wordpress-store-locator-post-type.php:122
#: admin/class-wordpress-store-locator-post-type.php:131
#: admin/class-wordpress-store-locator-post-type.php:154
#: admin/class-wordpress-store-locator-post-type.php:155
#: admin/class-wordpress-store-locator-post-type.php:164
#, php-format
msgid "%s"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:125
#: admin/class-wordpress-store-locator-post-type.php:158
#, php-format
msgid "Parent %s"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:126
#: admin/class-wordpress-store-locator-post-type.php:159
#, php-format
msgid "Parent %s:"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:128
#: admin/class-wordpress-store-locator-post-type.php:161
#, php-format
msgid "Update %s"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:130
#: admin/class-wordpress-store-locator-post-type.php:163
#, php-format
msgid "New %s Name"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:151
#: admin/class-wordpress-store-locator-post-type.php:152
msgid "Store Filter"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:216
msgid "Link to Product Category "
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:225
msgid "Link to Product Industry "
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:228
msgid "Custom Icon "
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:261
msgid "Input Type "
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:269
msgid "Show for Store Category"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:298
msgid "Contact"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:299
msgid "Coordinates"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:336
msgid "Tel.:"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:337
msgid "Mobile:"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:338
msgid "Email:"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:339
msgid "Website:"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:346
msgid "Lat:"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:347
msgid "Lng:"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:411
msgid "Address Line 1"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:416
msgid "Address Line 2"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:423
msgid "ZIP"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:428
msgid "City"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:435
msgid "State / Province / Region"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:440
msgid "Country"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:464
msgid "Latitude"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:469
msgid "Longitude"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:512
msgid "Mobile"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:519
msgid "Fax"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:562
msgid "Premium Store"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:569
msgid "Ranking"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:576
msgid "Custom Icon (URL)"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:621
#: admin/class-wordpress-store-locator-post-type.php:671
msgid " (open)"
msgstr ""

#: admin/class-wordpress-store-locator-post-type.php:625
#: admin/class-wordpress-store-locator-post-type.php:675
msgid " (close)"
msgstr ""

#: public/class-wordpress-store-locator-public.php:166
msgid "Select Store"
msgstr ""

#: public/class-wordpress-store-locator-public.php:167
msgid "Your Position!"
msgstr ""

#: public/class-wordpress-store-locator-public.php:280
msgid "Store in"
msgstr ""

#: public/class-wordpress-store-locator-public.php:312
msgid "Categories: "
msgstr ""

#: public/class-wordpress-store-locator-public.php:317
msgid "Filter: "
msgstr ""

#: public/class-wordpress-store-locator-public.php:335
#: public/class-wordpress-store-locator-public.php:347
msgid "Address "
msgstr ""

#: public/class-wordpress-store-locator-public.php:360
msgid "Contact "
msgstr ""

#: public/class-wordpress-store-locator-public.php:381
msgid "Monday"
msgstr ""

#: public/class-wordpress-store-locator-public.php:382
msgid "Tuesday"
msgstr ""

#: public/class-wordpress-store-locator-public.php:383
msgid "Wednesday"
msgstr ""

#: public/class-wordpress-store-locator-public.php:384
msgid "Thursday"
msgstr ""

#: public/class-wordpress-store-locator-public.php:385
msgid "Friday"
msgstr ""

#: public/class-wordpress-store-locator-public.php:386
msgid "Saturday"
msgstr ""

#: public/class-wordpress-store-locator-public.php:387
msgid "Sunday"
msgstr ""

#: public/class-wordpress-store-locator-public.php:404
msgid "Opening Hours "
msgstr ""

#: public/class-wordpress-store-locator-public.php:549
msgid "Search in this Area"
msgstr ""

#: public/class-wordpress-store-locator-public.php:661
msgid "Active Filter"
msgstr ""

#: public/class-wordpress-store-locator-public.php:674
#: public/class-wordpress-store-locator-public.php:745
msgid "Enter your address"
msgstr ""

#: public/class-wordpress-store-locator-public.php:676
#: public/class-wordpress-store-locator-public.php:747
msgid "Get my Position"
msgstr ""

#: public/class-wordpress-store-locator-public.php:784
msgid "Nearest Store: "
msgstr ""

#: public/class-wordpress-store-locator-public.php:817
msgid "Results"
msgstr ""

#: public/class-wordpress-store-locator-public.php:900
msgid "Filter"
msgstr ""

#: public/class-wordpress-store-locator-public.php:912
msgid "All Stores"
msgstr ""

#: public/class-wordpress-store-locator-public.php:988
#: public/class-wordpress-store-locator-public.php:1216
msgid "Select a Category"
msgstr ""

#: public/class-wordpress-store-locator-public.php:1093
#, php-format
msgid "Select %s"
msgstr ""

#: public/class-wordpress-store-locator-public.php:1214
msgid "Category"
msgstr ""

#. Name of the plugin
msgid "WordPress Store Locator"
msgstr ""

#. Description of the plugin
msgid "Add a Store Locator to your WordPress!"
msgstr ""

#. URI of the plugin
msgid "https://welaunch.io/plugins/wordpress-store-locator/"
msgstr ""

#. Author of the plugin
msgid "weLaunch"
msgstr ""

#. Author URI of the plugin
msgid "https://welaunch.io"
msgstr ""
